Invite Member
curl --request POST \
--url https://api.headlesscommerce.io/v1/admin/organization/members \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "jsmith@example.com"
}
'{
"id": "<string>",
"email": "jsmith@example.com",
"name": "<string>",
"joined_at": "2023-11-07T05:31:56Z"
}Admin - Settings
Invite Member
POST
/
admin
/
organization
/
members
Invite Member
curl --request POST \
--url https://api.headlesscommerce.io/v1/admin/organization/members \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "jsmith@example.com"
}
'{
"id": "<string>",
"email": "jsmith@example.com",
"name": "<string>",
"joined_at": "2023-11-07T05:31:56Z"
}Authorizations
API Key. Example: sk_live_xxxxx or pk_live_xxxxx
Body
application/json
⌘I